using System;
using System.Reflection;

// Listing 13-1
class Program
{
    static void Main(string[] args)
    {
        Assembly me = typeof(Program).Assembly;
        Console.WriteLine(me.FullName);
    }
}
